Dnsmasq Heap buffer Overflow DoS

Heap-based buffer overflow in dnsmasq before 2.78 allows remote attackers to cause a denial of service (crash) or execute arbitrary code via a crafted DNS response.
Platform: 
Vulnerabilty ID: 
CVE-2017-14491
Released Date: 
Thursday, May 9, 2019 - 19:00